Looking to hire Laravel developers? Try LaraJobs

laravel-jwt-auth maintained by johnturingan

Description
JSON Web Token Authentication for Laravel 4 and 5. Modification from Tymon's jwt-auth
Last update
2016/06/03 05:13 (0.1.4)
License
Downloads
1 706
0.1.4

Last update
2016/06/03 05:13
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
  • illuminate/http ~5.0
  • spomky-labs/jose 3.0.*
  • fgrosse/phpasn1 dev-compat/php5-5 as v1.3.1
  • nesbot/carbon ~1.0
dev-master

Last update
2016/06/03 05:13
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
  • illuminate/http ~5.0
  • spomky-labs/jose 3.0.*
  • fgrosse/phpasn1 dev-compat/php5-5 as v1.3.1
  • nesbot/carbon ~1.0
0.1.3

Last update
2016/06/02 09:36
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
  • illuminate/http ~5.0
  • spomky-labs/jose 3.0.*
  • fgrosse/phpasn1 dev-compat/php5-5 as v1.3.1
  • nesbot/carbon ~1.0
0.1.2

Last update
2016/06/02 09:22
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
  • illuminate/http ~5.0
  • spomky-labs/jose 3.0.*
  • fgrosse/phpasn1 dev-compat/php5-5 as v1.3.1
  • nesbot/carbon ~1.0
0.1.1

Last update
2016/06/02 08:49
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
  • illuminate/http ~5.0
  • spomky-labs/jose 3.0.*
  • fgrosse/phpasn1 dev-compat/php5-5 as v1.3.1
  • nesbot/carbon ~1.0
0.1.0

Last update
2016/06/02 03:00
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
  • illuminate/http ~5.0
  • spomky-labs/jose 3.0.*
  • fgrosse/phpasn1 dev-compat/php5-5 as v1.3.1
  • nesbot/carbon ~1.0

Comments
comments powered by Disqus